Name: sqlite3
Description: SQLite3 for 32-bit and 64-bit systems
Provider: SQLite
License: Public Domain
License_url: https://www.sqlite.org/copyright.html
Dependencies: []
Steps:
- action: archive_extract
  url: https://www.sqlite.org/2025/sqlite-dll-win-x86-3490100.zip
  file_name: sqlite-dll-win-x86-3490100.zip
- action: copy_dll
  url: temp/sqlite-dll-32/
  file_name: sqlite3.dll
  dest: win32
- action: archive_extract
  url: https://www.sqlite.org/2025/sqlite-dll-win-x64-3490100.zip
  file_name: sqlite-dll-win-x64-3490100.zip
  for: 
    - win64
- action: copy_dll
  url: temp/sqlite-dll-64/
  file_name: sqlite3.dll
  dest: win64
  for: 
    - win64
